@charset "utf-8"; .depth1 a.open_snb.close{ transform:rotate(180deg);}
  /*#gnb_box .gnb > li{ width: 120px;}
*/ #gnb_box .gnb > li > a{ font-weight:300;padding: 10px 10px 10px 15px; box-sizing: border-box;}
  #header.sub{z-index:inherit !important;}
 #header #gnb_box .gnb .gnbB{ display: none; }
 #header #gnb_box .gnb .gnbA.on .gnbB{display: block;}
 #header #gnb_box .gnb .gnbC{ padding: 8px 5px;}
 .gnb li a.newwin{background:url("/images/common/newwin.gif?build_20260422004") no-repeat scroll 96% center transparent !important}
 .path_box li a.newwin{background:url("/images/common/newwin.gif?build_20260422004") no-repeat scroll 91% center transparent !important}
 #gnb_box .gnb > li > a{ font-weight: 300;}
  .tab_list { }
 .tab_menu { width:100%; background:url(/images/common/bg_tab.gif?build_20260422004) repeat-x 0 100%; display:inline-block; }
 .tab_menu li {  float:left; margin-right:-1px; background:url(/images/common/bg_tab_right.gif?build_20260422004) 100% 0 no-repeat !important; list-style:none; padding:0 !important; }
 .tab_menu li span { display:block }
 .tab_menu li a { display:block;  height:19px; padding:9px 19px 0 18px; background:url(/images/common/bg_tab_left.gif?build_20260422004) 0 0 no-repeat; color:#666; line-height:14px; text-decoration:none }
 .tab_menu li a:hover {color:#333}
 .tab_menu li.selected { background-position:100% -28px}
 .tab_menu li.selected a { background-position:0 -28px; color:#333; font-weight:bold; letter-spacing:-1px }
 #content .tab_content { display:none;}
 #content >div.selected { display:block; width:100%;}
  #gnb_box{overflow: auto;}
 #gnb_box .gnb > li > div{overflow: auto; height: 100%;}
 #gnb_box .gnb div > ul{width: 145px !important; overflow: hidden;}
  .regulation_btn{ margin-top: 30px;}
 .regulation_btn a{ margin: 0 5px;}
 #container_wrap .depth2{z-index:100;}
 #container_wrap .depth2 > ul > li { font-size: 14px; letter-spacing: -1px;}
 /*#container_wrap .depth2 > ul > li li a{ padding-left: 10px;}
*/  .top_alert h3 { color:#1a4589; font-size:18px; font-weight:400; margin:20px 0 0 0; clear:both; line-height:25px; display:inline-block; }
 .top_alert h4 { background: url("/images/common/sub/content_bl.png?build_20260422004") no-repeat scroll 0 -41px; color:#188657; font-size: 15px; font-weight:400; line-height:21px; margin:25px 0 0 0; padding:0 0 0 27px; }
 .top_alert h5 { color:#403a3a; display:block; font-size: 15px; font-weight:400; margin: 20px 0 0 0;}
 .board_wrapper .board_wrapper .top_alert .basic{ margin-top: 10px;}
  .board_wrapper h3 { color:#1a4589; font-size:19px; font-weight:300; margin:20px 0 0 0; clear:both; line-height:25px; display:inline-block; }
 .board_wrapper h4 { background: url("/images/common/sub/content_bl.png?build_20260422004") no-repeat scroll 0 -41px; color:#188657; font-size: 17px; font-weight:300; line-height:21px; margin:25px 0 0 0; padding:0 0 0 27px; }
 .board_wrapper h5 { color:#403a3a; display:block; font-size: 15px; font-weight:400; margin: 20px 0 0 0;}
 .board_wrapper h4.bgno { padding:0;}
 .board_wrapper div.c0 { margin-top:0; }
  .board_wrapper p.basic { margin-top:10px;}
 .board_wrapper .c_box { margin-top:15px; padding:15px; background-color:#fbfbfb; border:1px solid #d4d4d4; border-top:1px solid #188657; }
 .board_wrapper .c_box p.basic, .c_box ul.basic, .c_box ol.basic { margin-top:0;}
 .board_wrapper .c_box h3, .c_box h4 { margin-top:0; margin-bottom:5px; color:#1f2f46; font-size:17px;}
 .board_wrapper .c_box h4 { background:none; padding:0;}
 .board_wrapper .c_box ol.basic li:last-child { border-bottom:none;}
  .agreeform_box .agree_ment_m{text-align: left !important; border: 2px solid #403a3a; padding: 20px; display: inline-block; width: 100%; box-sizing: border-box; background-color: #f0f3f5;}
 .agreeform_box .agree_ment_m .agree_ment{width: 100%; display: block; margin-bottom: 5px;}
 .agree_btn_box input[type="submit"] { border: 1px solid #403a3a; background: none; margin: 10px 0 20px; padding: 5px 20px; color: #333;}
  table.depart td.name span.tel {background: url("/contents/13363/or_td_call.png") no-repeat 0 3px;padding-left: 18px;display: block;}
 